systemtek.co.uk
Apache Oozie XML Construction User Impersonation Vulnerability [CVE-2018-11799] - SystemTek
CVE Number – CVE-2018-11799 A vulnerability in Apache Oozie could allow an authenticated, remote attacker to conduct a user impersonation